MyGUI 3.2.2

Data Structures | Namespaces | Typedefs
MyGUI_Widget.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Any.h"`
`#include "MyGUI_ICroppedRectangle.h"`
`#include "MyGUI_WidgetUserData.h"`
`#include "MyGUI_WidgetInput.h"`
`#include "MyGUI_ResourceSkin.h"`
`#include "MyGUI_ResourceLayout.h"`
`#include "MyGUI_IObject.h"`
`#include "MyGUI_SkinItem.h"`
`#include "MyGUI_BackwardCompatibility.h"`

Go to the source code of this file.

## Data Structures
class | MyGUI::Widget
| Widget properties. Widget_skin_childs Skin childs. Widget widget description should be here. More...

## Namespaces
| MyGUI

## Typedefs
typedef delegates::CMultiDelegate3< Widget *, const std::string &, const std::string & > | MyGUI::EventHandle_WidgetStringString